"""This module contains the urls of the ``cms`` app"""

from django.conf.urls import url

from . import views


app_name = 'cms'

urlpatterns = [
    # Cms index
    url(r'^$', views.Index.as_view(), name='index'),
    url(r'^last_ipa_version', views.LastIpaVersion.as_view(), name='local_store_last')
]
